Bug 56093 - org.apache.catalina.valves.SSLValve is not documented on the "Valves" page
org.apache.catalina.valves.SSLValve is not documented on the "Valves" page
Status: RESOLVED FIXED
Product: Tomcat 7
Classification: Unclassified
Component: Documentation
trunk
PC Mac OS X 10.4
: P2 enhancement (vote)
: ---
Assigned To: Tomcat Developers Mailing List
:
Depends on:
Blocks:
  Show dependency tree
 
Reported: 2014-01-30 16:35 UTC by Christopher Schultz
Modified: 2014-03-02 22:16 UTC (History)
0 users



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Christopher Schultz 2014-01-30 16:35:25 UTC
Just need to add documentation to the users' guide, or the configuration/valves page.
Comment 1 Mark Thomas 2014-02-17 09:47:19 UTC
Fixed in trunk for 8.0.4 onwards and 7.0.x for 7.0.53 onwards.
Comment 2 Konstantin Kolinko 2014-03-02 22:16:02 UTC
Fixed in 6.0 by r1573294 , will be in 6.0.40